.help-desk {
        display: flex;
        justify-content: center;
        position: fixed;
        z-index: 50;
        width: 46px;
        height: 46px;
        right: 50px;
        bottom: 170px;
        border-radius: 50%;
        background-color: #ffffff;
        box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.17);
        transition: all 0.2s ease;
        cursor: pointer;      

        &__btn {
            display: flex;
            border-radius: 50%;
            width: 42px;
            height: 42px;
            align-items: center;
            justify-content: space-around;
            font-size: 24px;
            font-weight: bold;
            line-height: 1.2;
            background-color: rgb(228, 16, 146);
            color: rgb(255, 255, 255);
        }
        &:hover {
            transform: scale3d(1.5,1.5,1.5);
        }
}

  